<?php
require_once("include/includes.php");
$m = new MasterClass;
$links = $m->getLinks();
?>

<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    include('./include/header/header.php');
    ?>
    <title>Helpful Links</title>
    <meta name="description" content="A list of helpful links that are relevant to prenatal care, womens health, std testing, family services and womens medical options">
    <meta name="keywords" content="links, helpful links, prolife links, womens health links, family support links">
    <meta name="author" content="WebDuckDesigns MN">
    <meta name="robots" content="index,follow">
</head>

<body>
    <?php
    include('./include/header/navigation.php');
    ?>
    <section class="container-fluid inner-banner" style="background-image: url(<?php echo WEBSITE_ADDY; ?>/assets/images/banner.png);">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg-12 col-12 mx-auto d-block">
                    <div class="content">
                        <h3>Lakes LifeCare Center</h3>
                        <h1>Helpful Links</h1>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="container-fluid custom-website">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg-12 col-12">
                    <h3 class="sec-h3">Lakes LifeCare Center</h3>
                    <h2 class="sec-h2 mt-lg-0 mt-2">Helpful Links</h2>
                    <div class="inner-bline cbg-secondary"></div>
                    <?php
                      if($links[0]['Nbr'] != ''){

                        echo '<ul class="inner-listing">';
                        for($y=0;$y<count($links);$y++){

                            echo '<li style="padding: 10px;">';
                            echo '<h4>'.$links[$y]['Name'].'</h4>';
                            echo '<p>'.$links[$y]['Desc'].'</p>';
                            echo '<a href="'.$links[$y]['Link'].'" title="Visit '.$links[$y]['Name'].'" target="_blank">';
                            echo '<input type="button" class="listing-btn" value="Visit Link"/>';
                            echo '</a>'; 
                            echo '</li>';


                        }
                        echo '</ul>';

                      }else{

                        echo '<ul class="inner-listing">';
                        echo '<li style="padding: 10px;">';
                        echo '<p>There are no links in the system at this time.</p>';
                        echo '</li>';
                        echo '</ul>';


                      } 
                    ?>
                </div>
            </div>
        </div>
    </section>
    <?php
    include('./include/footer/footer.php');
    ?>